<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [PurchasedServerSoftcap](./bitburner.bitnodemultipliers.purchasedserversoftcap.md)

## BitNodeMultipliers.PurchasedServerSoftcap property

Influences cost of any purchased server at or above 128GB

**Signature:**

```typescript
PurchasedServerSoftcap: number;
```
